KYLIN-GREETER(1)

NAME
unity-greeter - LightDM greeter for the Kylin

SYNOPSIS
kylin-greeter [ OPTIONS ]

DESCRIPTION
Kylin Greeter is a LightDM greeter for the Kylin desktop. It is run by the LightDM daemon if configured in lightdm.conf. It is not normally run by a user, but can run in a test mode with the --test-mode option. This allows the interface to be tested without installing an updated version.

OPTIONS

-v, --version
    Show release version.

--test-mode
    Run the greeter in a test mode inside the current X session.

-?, --help
    Show help options.

SEE ALSO
lightdm